<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="793bfde1b9857f0d53cc1fe30055c24a">
  <dict>
    <!--2018-09-03 20:32:00.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2019-10-30 14:36:08.000-->
    <int key="num_match">8</int>
  </dict>
</config>
